# CEGUI::DragDropEventArgs Class Reference

EventArgs based class used for certain drag/drop notifications. More...

Inheritance diagram for CEGUI::DragDropEventArgs:

[legend]
Collaboration diagram for CEGUI::DragDropEventArgs:

[legend]
List of all members.

## Public Member Functions

| DragDropEventArgs (Window *wnd)

## Public Attributes

DragContainer * | dragDropItem

## Detailed Description

EventArgs based class used for certain drag/drop notifications.